Bug 53532 - [patch] [non-maintainer] set BROKEN for non-i386 builds of editors/biew
Summary: [patch] [non-maintainer] set BROKEN for non-i386 builds of editors/biew
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-20 05:00 UTC by Mark Linimon
Modified: 2009-01-14 20:30 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (366 bytes, patch)
2003-06-20 05:00 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-06-20 05:00:26 UTC
	The makefile bundled with the source of this port defaults
	the architecture to i386.  Thus, as currently set up it
	won't build on alpha and sparc.  Warn potential users
	about this.

Fix: Don't know what the real fix is.  Here's a patch that
	sets BROKEN.
How-To-Repeat: 	make install (non-i386)
Comment 1 Ceri Davies freebsd_committer 2003-06-20 18:56:52 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs


Reassign misfiled PR.
Comment 2 Christian Weisgerber freebsd_committer 2003-07-09 17:01:42 UTC
State Changed
From-To: open->closed

Thanks for the heads-up.  I committed a different fix instead that allows 
this port to build on non-i386.